.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.008000px;}
.ls0{letter-spacing:8.814800px;}
.ls1{letter-spacing:24.640000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(41,23,112),0 0.015em rgb(41,23,112),0.015em 0 rgb(41,23,112),0 -0.015em  rgb(41,23,112);}
.sc1{text-shadow:-0.015em 0 rgb(43,33,89),0 0.015em rgb(43,33,89),0.015em 0 rgb(43,33,89),0 -0.015em  rgb(43,33,89);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(41,23,112);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(43,33,89);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-24.638800px;}
.ws2{word-spacing:-0.005600px;}
.ws0{word-spacing:0.079200px;}
._1{margin-left:-1175.164000px;}
._2{margin-left:-24.636000px;}
._0{margin-left:-8.615200px;}
._4{margin-left:-2.828800px;}
._3{margin-left:-1.618800px;}
._7{width:48.416000px;}
._d{width:86.265600px;}
._13{width:123.575600px;}
._8{width:127.524000px;}
._11{width:142.798000px;}
._24{width:146.385600px;}
._21{width:152.898000px;}
._a{width:163.566000px;}
._b{width:170.518000px;}
._1f{width:179.604400px;}
._1c{width:258.138400px;}
._1b{width:259.993200px;}
._1a{width:296.876000px;}
._e{width:310.137200px;}
._1d{width:316.835600px;}
._15{width:323.548800px;}
._18{width:376.824000px;}
._9{width:419.510000px;}
._23{width:511.444800px;}
._14{width:515.472400px;}
._12{width:519.456400px;}
._19{width:559.393600px;}
._c{width:580.797200px;}
._1e{width:594.327600px;}
._20{width:608.760400px;}
._22{width:673.010400px;}
._f{width:685.013200px;}
._6{width:722.335600px;}
._17{width:727.951600px;}
._10{width:732.975600px;}
._5{width:790.591600px;}
._16{width:883.901200px;}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(31,25,23);}
.fc0{color:rgb(43,33,89);}
.fc1{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(46,33,105);}
.fs5{font-size:24.000000px;}
.fs8{font-size:27.508000px;}
.fs4{font-size:27.840000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:31.680000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:45.600000px;}
.fs2{font-size:48.000000px;}
.fs9{font-size:84.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:44.519608px;}
.ya{bottom:67.689955px;}
.y9{bottom:80.732169px;}
.y8{bottom:93.774384px;}
.y7{bottom:106.816598px;}
.yc{bottom:113.610290px;}
.y6{bottom:119.858812px;}
.yb{bottom:123.989920px;}
.y5{bottom:132.901339px;}
.y1d{bottom:144.360061px;}
.y4{bottom:145.830927px;}
.y4a{bottom:185.937001px;}
.y49{bottom:196.407857px;}
.y48{bottom:206.878712px;}
.y47{bottom:217.349099px;}
.y46{bottom:227.819486px;}
.y45{bottom:238.289873px;}
.y44{bottom:248.760260px;}
.y43{bottom:259.231116px;}
.y42{bottom:269.701971px;}
.y41{bottom:280.172827px;}
.y40{bottom:290.643682px;}
.y3f{bottom:301.114069px;}
.y3e{bottom:311.584456px;}
.y3d{bottom:322.054843px;}
.y3c{bottom:332.525230px;}
.y3b{bottom:342.996086px;}
.y3a{bottom:353.466941px;}
.y39{bottom:363.937797px;}
.y38{bottom:374.408184px;}
.y37{bottom:384.878571px;}
.y36{bottom:395.348958px;}
.y35{bottom:405.819344px;}
.y34{bottom:416.290200px;}
.y33{bottom:426.761056px;}
.y32{bottom:437.231911px;}
.y31{bottom:447.702767px;}
.y30{bottom:458.173154px;}
.y2f{bottom:468.643541px;}
.y2e{bottom:479.113927px;}
.y2d{bottom:489.584783px;}
.y2c{bottom:500.055639px;}
.y2b{bottom:510.526494px;}
.y2a{bottom:520.997350px;}
.y29{bottom:531.467737px;}
.y28{bottom:541.938124px;}
.y27{bottom:552.408510px;}
.y26{bottom:562.878897px;}
.y25{bottom:573.349753px;}
.y24{bottom:583.820608px;}
.y23{bottom:594.291464px;}
.y22{bottom:604.762320px;}
.y21{bottom:615.232707px;}
.y20{bottom:625.703093px;}
.y1f{bottom:636.173480px;}
.y1e{bottom:646.644336px;}
.y4b{bottom:702.728576px;}
.y1c{bottom:709.981523px;}
.y1b{bottom:728.828313px;}
.y1a{bottom:747.675103px;}
.y1{bottom:751.361483px;}
.y2{bottom:752.762992px;}
.y19{bottom:766.522362px;}
.y18{bottom:785.369621px;}
.y17{bottom:804.216411px;}
.y16{bottom:823.063201px;}
.y15{bottom:841.909992px;}
.y14{bottom:860.756782px;}
.y13{bottom:876.462362px;}
.y12{bottom:895.309621px;}
.y11{bottom:914.156880px;}
.y10{bottom:933.004139px;}
.yf{bottom:951.851397px;}
.ye{bottom:970.698188px;}
.yd{bottom:989.544978px;}
.y3{bottom:1017.104802px;}
.y4c{bottom:1039.884470px;}
.h7{height:16.656000px;}
.ha{height:17.496000px;}
.h9{height:20.412000px;}
.h6{height:21.353280px;}
.h5{height:24.298560px;}
.h8{height:26.244000px;}
.h3{height:33.379200px;}
.h4{height:34.944000px;}
.hb{height:38.736000px;}
.hc{height:61.152000px;}
.h2{height:77.472000px;}
.h1{height:1179.379085px;}
.h0{height:1237.176471px;}
.w1{width:919.290850px;}
.w0{width:956.000000px;}
.x0{left:11.715686px;}
.x4{left:36.074785px;}
.x1{left:62.610190px;}
.x2{left:80.313685px;}
.xb{left:129.974448px;}
.xa{left:234.971366px;}
.x8{left:236.092635px;}
.x9{left:258.742962px;}
.x5{left:360.849854px;}
.x6{left:375.251713px;}
.x7{left:514.540913px;}
.x3{left:560.605586px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.006828pt;}
.ls0{letter-spacing:7.523930pt;}
.ls1{letter-spacing:21.031632pt;}
.ws1{word-spacing:-21.030608pt;}
.ws2{word-spacing:-0.004780pt;}
.ws0{word-spacing:0.067602pt;}
._1{margin-left:-1003.068854pt;}
._2{margin-left:-21.028218pt;}
._0{margin-left:-7.353560pt;}
._4{margin-left:-2.414541pt;}
._3{margin-left:-1.381737pt;}
._7{width:41.325791pt;}
._d{width:73.632562pt;}
._13{width:105.478755pt;}
._8{width:108.848937pt;}
._11{width:121.886159pt;}
._24{width:124.948378pt;}
._21{width:130.507079pt;}
._a{width:139.612820pt;}
._b{width:145.546745pt;}
._1f{width:153.302500pt;}
._1c{width:220.335705pt;}
._1b{width:221.918882pt;}
._1a{width:253.400435pt;}
._e{width:264.719618pt;}
._1d{width:270.437081pt;}
._15{width:276.167177pt;}
._18{width:321.640569pt;}
._9{width:358.075481pt;}
._23{width:436.547026pt;}
._14{width:439.984810pt;}
._12{width:443.385379pt;}
._19{width:477.474035pt;}
._c{width:495.743217pt;}
._1e{width:507.292177pt;}
._20{width:519.611387pt;}
._22{width:574.452392pt;}
._f{width:584.697459pt;}
._6{width:616.554236pt;}
._17{width:621.347809pt;}
._10{width:625.636077pt;}
._5{width:674.814587pt;}
._16{width:754.459602pt;}
.fs5{font-size:20.485356pt;}
.fs8{font-size:23.479632pt;}
.fs4{font-size:23.763013pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:27.040669pt;}
.fs6{font-size:30.728033pt;}
.fs1{font-size:38.922176pt;}
.fs2{font-size:40.970711pt;}
.fs9{font-size:71.698745pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:38.000000pt;}
.ya{bottom:57.777200pt;}
.y9{bottom:68.909467pt;}
.y8{bottom:80.041733pt;}
.y7{bottom:91.174000pt;}
.yc{bottom:96.972800pt;}
.y6{bottom:102.306267pt;}
.yb{bottom:105.832400pt;}
.y5{bottom:113.438800pt;}
.y1d{bottom:123.219467pt;}
.y4{bottom:124.474933pt;}
.y4a{bottom:158.707733pt;}
.y49{bottom:167.645200pt;}
.y48{bottom:176.582667pt;}
.y47{bottom:185.519733pt;}
.y46{bottom:194.456800pt;}
.y45{bottom:203.393867pt;}
.y44{bottom:212.330933pt;}
.y43{bottom:221.268400pt;}
.y42{bottom:230.205867pt;}
.y41{bottom:239.143333pt;}
.y40{bottom:248.080800pt;}
.y3f{bottom:257.017867pt;}
.y3e{bottom:265.954933pt;}
.y3d{bottom:274.892000pt;}
.y3c{bottom:283.829067pt;}
.y3b{bottom:292.766533pt;}
.y3a{bottom:301.704000pt;}
.y39{bottom:310.641467pt;}
.y38{bottom:319.578533pt;}
.y37{bottom:328.515600pt;}
.y36{bottom:337.452667pt;}
.y35{bottom:346.389733pt;}
.y34{bottom:355.327200pt;}
.y33{bottom:364.264667pt;}
.y32{bottom:373.202133pt;}
.y31{bottom:382.139600pt;}
.y30{bottom:391.076667pt;}
.y2f{bottom:400.013733pt;}
.y2e{bottom:408.950800pt;}
.y2d{bottom:417.888267pt;}
.y2c{bottom:426.825733pt;}
.y2b{bottom:435.763200pt;}
.y2a{bottom:444.700667pt;}
.y29{bottom:453.637733pt;}
.y28{bottom:462.574800pt;}
.y27{bottom:471.511867pt;}
.y26{bottom:480.448933pt;}
.y25{bottom:489.386400pt;}
.y24{bottom:498.323867pt;}
.y23{bottom:507.261333pt;}
.y22{bottom:516.198800pt;}
.y21{bottom:525.135867pt;}
.y20{bottom:534.072933pt;}
.y1f{bottom:543.010000pt;}
.y1e{bottom:551.947467pt;}
.y4b{bottom:599.818533pt;}
.y1c{bottom:606.009333pt;}
.y1b{bottom:622.096133pt;}
.y1a{bottom:638.182933pt;}
.y1{bottom:641.329467pt;}
.y2{bottom:642.525733pt;}
.y19{bottom:654.270133pt;}
.y18{bottom:670.357333pt;}
.y17{bottom:686.444133pt;}
.y16{bottom:702.530933pt;}
.y15{bottom:718.617733pt;}
.y14{bottom:734.704533pt;}
.y13{bottom:748.110133pt;}
.y12{bottom:764.197333pt;}
.y11{bottom:780.284533pt;}
.y10{bottom:796.371733pt;}
.yf{bottom:812.458933pt;}
.ye{bottom:828.545733pt;}
.yd{bottom:844.632533pt;}
.y3{bottom:868.156400pt;}
.y4c{bottom:887.600133pt;}
.h7{height:14.216837pt;}
.ha{height:14.933824pt;}
.h9{height:17.422795pt;}
.h6{height:18.226231pt;}
.h5{height:20.740193pt;}
.h8{height:22.400736pt;}
.h3{height:28.491033pt;}
.h4{height:29.826678pt;}
.hb{height:33.063364pt;}
.hc{height:52.196686pt;}
.h2{height:66.126728pt;}
.h1{height:1006.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:784.666667pt;}
.w0{width:816.000000pt;}
.x0{left:10.000000pt;}
.x4{left:30.791867pt;}
.x1{left:53.441333pt;}
.x2{left:68.552267pt;}
.xb{left:110.940533pt;}
.xa{left:200.561333pt;}
.x8{left:201.518400pt;}
.x9{left:220.851733pt;}
.x5{left:308.005733pt;}
.x6{left:320.298533pt;}
.x7{left:439.189733pt;}
.x3{left:478.508533pt;}
}
